﻿/*******************************************
  
Description: Monro Muffler Brake, Inc.
Description URL: http://m.monro.com
Version: 1.0
Author: Innovative Solutions - Rochester, NY
Author URL: http://www.innovativesol.com
	
Color Scheme:
#004990 = Blue Color
#ee2e24 = Red Color
#ffd204 = Yellow Color
#1b1b1b = Body

*******************************************/


/* Set min width */
@media only screen and (min-device-width : 481px) {
    html, body, #wrapper { min-width: 350px; }
}


/******************************************/
/* Font Embedding */
/******************************************/
@font-face {
    font-family: 'open_sansregular';
    src: url('/Fonts/opensans-regular-webfont.eot');
    src: url('/Fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-regular-webfont.woff') format('woff'),
         url('/Fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('/Fonts/opensans-condlight-webfont.eot');
    src: url('/Fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-condlight-webfont.woff') format('woff'),
         url('/Fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('/Fonts/opensans-condbold-webfont.eot');
    src: url('/Fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-condbold-webfont.woff') format('woff'),
         url('/Fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('/Fonts/opensans-light-webfont.eot');
    src: url('/Fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-light-webfont.woff') format('woff'),
         url('/Fonts/opensans-light-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('/Fonts/opensans-bold-webfont.eot');
    src: url('/Fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-bold-webfont.woff') format('woff'),
         url('/Fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/******************************************/
/* General Styles */
/******************************************/
* { padding:0; margin:0;}

body { 
	background: lightgrey;
	color:#1b1b1b;
	font-family: "open_sansregular",sans-serif;
	font-size:small;
	margin:0 auto;
	padding:0;
	text-align:left;
	-webkit-text-size-adjust: none;/*stops fonts from scaling*/	
}
.clear { clear:both; }
a > img { border:0; }

/* Headers */
h1, h2, h3, h4 { font-family: "open_sans_condensedbold",sans-serif; font-style: normal; font-weight: 100; letter-spacing:normal; line-height:normal; }
h1 { font-size:24px; margin:0; padding:0 0 20px 0; }
h2 { font-size:21px; margin:0 0 15px 0; padding:25px 0 5px 0; clear:both; }
h3 { font-size:19px;  margin:0; padding:15px 0 2px 0; }
h4 { font-size:18px; margin:0; padding:0; font-weight:700; }
h6 { font-size:10px; font-weight:normal; margin:0; padding:0; }

/* Table styling */
.table { margin:5px 0 5px 0; padding:0; }
.table th { padding:5px; text-align:left; text-transform:uppercase; }
.table td { padding:5px; }
.alt { background:#E0E0E0; }

/* Image styling */
.imageRight { border:1px solid #c5c5c5; float:right; margin:0 0 10px 10px; padding:4px; }
.imageLeft { border:1px solid #c5c5c5; float:left; margin:0 10px 10px 0; padding:4px; }
.image { border:1px solid #c5c5c5; margin:0 0 10px 0; padding:4px; }

/* Floated objects */
.floatLeft { float:left; }
.floatRight { float:right; }

#loadingDiv {
	background-color: #000000;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*IE8*/
	filter: alpha(opacity=50); /*IE 5-7*/
	opacity: 0.5;
	z-index: 9999;
}

.requiredField { color: #EE2E24; font-weight: bold; }

/******************************************/
/* Page Layouts */
/******************************************/

/* Page wrapper */
#wrapper { margin:0 auto; padding:0; width:100%; }

/* One column inside pages */
#oneCol { margin:0 auto; padding:0; position:relative; width:95%; }


/* Admin pages - One col (no styling of objects in content) */
#adminContent { background:#ffffff; margin:0 auto; padding:0; position:relative; width:100%; }
#adminContentContent { background:#ffffff; margin:0 15px; padding:10px 0; }

/******************************************/
/* Header */
/******************************************/
#header { background:#ffffff;  height:70px; line-height:70px; margin:0 auto; padding:10px 0; width:100%; }

/* Left side of header */
#backButton { float:left; margin:0 0 0 15px; padding:0; width:15%;  }

/* Middle of header */
#logo { margin:0 auto; padding:0; text-align:center; width:50%; }
#logo img { max-height: 70px; }

/* Site Navigation - Right side of header */
#navigationButton { float:right; margin:0 15px 0 0; padding:0; text-align:left; width:15%; }

/* Top Navigation - sticky */
.sticky{ background:red; height:50px; margin:0; padding:0; }
.fix{ position:fixed; top:0; left:0; right:0; margin:0; }

.tab { height:6px; position: relative; top:0; z-index: 999;} 
.tab ul.menu { display: block;	position: relative;	float: right; clear: right; margin: 0; }
.tab ul.menu li { text-align: left; padding:0; display: block; float: left; height: 69px; }
.tab .sep {color:#414141}
.tab a.open, .tab a.close {	height: 69px; line-height: 69px !important;	 cursor: pointer; display: block; width: 60px; position: relative; }
.tab a.open {background: url(/portals/_default/Skins/CustomMobile/Images/menu-open.png) no-repeat top; }
.tab a.close {background: url(/portals/_default/Skins/CustomMobile/Images/menu-close.png) no-repeat top; }

#mainNavigation { }
#mainNavigation ul {
    /*background-image: -moz-linear-gradient(center bottom, #F0EFEF 9%, #FFFFFF 83%);
    background-image: linear-gradient(to bottom , #F0EFEF 9%, #FFFFFF 83%);*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F0EFEF), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: -moz-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: -o-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: linear-gradient(to bottom, #F0EFEF, #FFFFFF);
}
#mainNavigation li { border-bottom: 1px solid #909090; display: block; font-size: medium; list-style: none outside none; padding:0 15px; }
#mainNavigation li:first-child { border-top: 1px solid #909090; }
#mainNavigation a {  display:block; height:45px; line-height:45px; padding:0 0 0 35px; }
#mainNavigation a:link { color: #656666; text-decoration: none; }
#mainNavigation a:visited { color: #656666; text-decoration: none; }
#mainNavigation a:hover { color: #656666; text-decoration: none; }
#mainNavigation a:active { color: #656666; text-decoration: none; }

#mainNavigation a.promosCoupons { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-promos-coupons.png) no-repeat center left; }
#mainNavigation a.carCare { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-car-care.png) no-repeat center left; }
#mainNavigation a.searchTires { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-tire-search.png) no-repeat center left; }
#mainNavigation a.makeAppointment { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-appointment.png) no-repeat center left; }


/******************************************/
/* Location Search */
/******************************************/
#locationSearch { margin:0 auto; padding:0; width:100%; }

	#locationSearch a.button {
		padding: 0;
	}

	#locationSearch a.button span {
		display: inline-block;
		padding: 5px 6px;
	}

	#locationSearch .callLocationButton {
		margin-bottom: 0 !important;
	}

/* No store selected */
#noStoreSelected {
	margin:0; padding:10px 0;
}

.storeSearchWrapper {
	display: table;
}

	.storeSearchWrapper .storeSearch {
		display: table-row;
	}

		.storeSearchWrapper .storeSearch .storeSelectionInput,
		.storeSearchWrapper .storeSearch .storeSelectionButton,
		.storeSearchWrapper .storeSearch .gpsWrapper {
			display: table-cell;
			padding: 0 10px;
		}

		.storeSearchWrapper .storeSearch .storeSelectionInput {
			width: 100%;
		}

			.storeSearchWrapper .storeSearch .storeSelectionInput .input { 
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				width: 100%;
			}

		.storeSearchWrapper .storeSearch .storeSelectionButton {
			white-space: nowrap;
		}

		.storeSearchWrapper .storeSearch .gpsWrapper {
			vertical-align: middle;
		}

			.storeSearchWrapper .storeSearch .gpsWrapper .gpsIcon {
				cursor: pointer;
				font-size: x-small;
				line-height :13px;
				margin: 0;
				padding: 0 33px 0 0;
			}

				.storeSearchWrapper .storeSearch .gpsWrapper .gpsIcon a:link,
				.storeSearchWrapper .storeSearch .gpsWrapper .gpsIcon a:visited,
				.storeSearchWrapper .storeSearch .gpsWrapper .gpsIcon a:hover,
				.storeSearchWrapper .storeSearch .gpsWrapper .gpsIcon a:active {
					text-decoration: none;
				}

/* Store selected */
#storeSelected {
	padding: 10px;
	position: relative;
	z-index: 999;
}

	#storeSelected .hidden {
		visibility: hidden;
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;	
	}

	#storeSelected #storeInfoWrapper {
		display: table;
		width: 100%;
	}

		#storeSelected #storeInfoWrapper #storeInfo {
			display: table-row;
		}

			#storeSelected #storeInfoWrapper #storeInfo .rightCol,
			#storeSelected #storeInfoWrapper #storeInfo .leftCol {
				display: table-cell;
			}

			#storeSelected #storeInfoWrapper #storeInfo .rightCol {
				white-space: nowrap;
			}

			#storeSelected #storeInfoWrapper #storeInfo .leftCol {
				padding-right: 5px;
				width: 100%;
			}

			#storeSelected #storeInfoWrapper #storeInfo #storeTelephone {
				font-size: 15px;
				font-weight: bold;
			}

			#storeSelected #storeInfoWrapper #storeInfo #storeAppointment,
			#storeSelected #storeInfoWrapper #storeInfo #actionButtons {
				text-align: right;
				white-space: nowrap;
			}

			#storeSelected #storeInfoWrapper #storeInfo #storeDetails {
				margin-top: 5px;
				vertical-align: top;
			}

			#storeSelected #storeInfoWrapper #storeInfo #actionButtons a.button {
				margin-top: 10px;
			}

		#storeSelected a.button {
			width: 100%;
		}

		#storeSelected a.button span {
			display: inline-block;
			padding: 5px 6px;
		}

	#storeSelected .storeInfoCollapsed,
	#storeSelected .storeInfoExpanded {
		bottom: -28px;
		cursor: pointer;
		padding: 5px 8px;
		position: absolute;
		right: 36px;
	}

		#storeSelected .storeInfoCollapsed #storeInfoExpanderIcon,
		#storeSelected .storeInfoExpanded #storeInfoExpanderIcon {
			height: 18px;
			width: 18px;
		}

.storeStatusOpen,
.storeStatusClosed {
	font-weight: bold;
	margin-top: 5px;
	text-transform: uppercase;
}

/* Store Search Results */
#locationSearchPopUp {
	background-color: #FFFFFF;
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}

	#locationSearchPopUp #locationSearchHeaderWrapper {
		padding: 0 10px 10px 0;
		margin: 0 20px 20px 20px;
	}

		#locationSearchPopUp #locationSearchHeaderWrapper #headerContent {
			display: table;
			width: 100%;
		}

			#locationSearchPopUp #locationSearchHeaderWrapper #headerContent #locationSearchHeader {
				display: table-row;
			}

				#locationSearchPopUp #locationSearchHeaderWrapper #headerContent #locationSearchHeader div {
					display: table-cell;
					white-space: nowrap;
				}

				#locationSearchPopUp #locationSearchHeaderWrapper #headerContent #locationSearchHeader h2 {
					border: none;
					margin: 0 100px 0 0;
					padding: 0;
				}

				#locationSearchPopUp #locationSearchHeaderWrapper #headerContent #locationSearchHeader #searchResultsCollapse {
					cursor: pointer;
					width: 100%;
				}

	#locationSearchPopUp #locationSearchNavigationWrapper {
		border-bottom: 1px solid #D2D2D2;
		display: table;
		margin: 20px 0;
		padding-bottom: 20px;
		width: 100%;
	}

		#locationSearchPopUp #locationSearchNavigationWrapper #locationSearchNavigation {
			display: table-row;
		}

			#locationSearchPopUp #locationSearchNavigationWrapper #locationSearchNavigation .navigationButton {
				display: table-cell;
				padding: 0 15px;
			}

				#locationSearchPopUp #locationSearchNavigationWrapper #locationSearchNavigation .navigationButton a {
					background-color: #ABABAB;
					border: 1px solid #8D8D8D;
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					color: #636363;
					display: block;
					font-weight: bold;
					text-align: center;
					text-transform: uppercase;
				}

					#locationSearchPopUp #locationSearchNavigationWrapper #locationSearchNavigation .navigationButton a span {
						display: inline-block;
						padding: 5px 6px;
					}

	#locationSearchPopUp #searchResultsWrapper {
		margin: 0 10px;
	}

		#locationSearchPopUp #searchResultsWrapper #mapCanvasWrapper {
			margin: 0 10px;
		}

		#locationSearchPopUp #searchResultsWrapper #resultsInfoWrapper {
			border-bottom: 1px solid #D2D2D2;
			padding-bottom: 10px;
		}

		#locationSearchPopUp #searchResultsWrapper #storeList {
			display: table;
			width: 100%;
		}

			#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper {
				display: table-row;
				
			}

				#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .rightCol,
				#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .leftCol {
					display: table-cell;
					border-bottom: 1px solid #D2D2D2;
					padding: 15px 0;
				}

				#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .rightCol {
					white-space: nowrap;
				}

					#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .rightCol .secondaryRow {
						margin-top: 10px;
					}

					#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .rightCol .button {
						width: 100%;
					}

				#locationSearchPopUp #searchResultsWrapper #storeList .storeInfoWrapper .leftCol {
					padding-right: 5px;
					vertical-align: top;
					width: 100%;
				}

	#locationSearchPopUp .gpsIcon {
		color: #636363;
	}

	#locationSearchPopUp #mapsZeroWrapper,
	#locationSearchPopUp #mapsErrorWrapper,
	#locationSearchPopUp #multiResultsWrapper {
		padding: 10px;
	}

	#locationSearchPopUp #multiResultsWrapper {
		padding-bottom: 0;
	}

		#locationSearchPopUp #multiResultsWrapper #resultsWrapper .addressResult {
			margin-bottom: 10px;
		}

/* Map styling */
.mapLocationInfo .storeName { font-weight: bold; }
.mapLocationInfo .storePhone { color: #EE2E24;font-size: 15px;font-weight: bold; }
.storeStatusOpen { color: #169E16; }
.storeStatusClosed { color: #AB1F18; }
.storeStatusOpen,
.storeStatusClosed {font-weight: bold;text-transform: uppercase; }
.mapLocationInfo .storeButtons { margin: 5px 0 2px 0; }
.mapLocationInfo .storeButtons a.dnnSecondaryAction { margin-right: 10px; }
.mapLocationInfo .storeButtons a { width: 100%; }


/******************************************/
/* Banner */
/******************************************/
#banner { background:#888888; margin:0 auto; padding:0; width:100%; }

/******************************************/
/* Top Banner */
/******************************************/
#mobileBanner { font-size:17px; font-weight:bold; text-align:center; padding:10px 0; width:100%; }


/******************************************/
/* Warning Cookies/Javascript */
/******************************************/
.warningDiv { font-size: 14px; padding: 15px 10px 5px 10px; }

.warningImage { float: left; padding: 0 10px 0 0; }

.warningText { padding: 10px 0; margin: 0 0 10px 0; }


/******************************************/
/* Home Secondary Navigation */
/******************************************/
#secondaryNavigation { background:darkgrey; margin:0 auto; padding:0; width:100%; }
#secondaryNavigation ul {
    /*background-image: -moz-linear-gradient(center bottom, #F0EFEF 9%, #FFFFFF 83%);
    background-image: linear-gradient(to bottom , #F0EFEF 9%, #FFFFFF 83%);*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F0EFEF), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: -moz-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: -o-linear-gradient(top, #F0EFEF, #FFFFFF);
    background-image: linear-gradient(to bottom, #F0EFEF, #FFFFFF);
}
#secondaryNavigation li { background:url(/portals/_default/Skins/CustomMobile/Images/nav-blue-arrow.png) no-repeat center right; border-bottom: 1px solid #909090; display: block; font-size: medium; list-style: none outside none; padding:0 15px; }
#secondaryNavigation li:first-child { border-top: 1px solid #909090; }
#secondaryNavigation a {  display:block; height:45px; line-height:45px; padding:0 0 0 35px; }
#secondaryNavigation a:link { color: #656666; text-decoration: none; }
#secondaryNavigation a:visited { color: #656666; text-decoration: none; }
#secondaryNavigation a:hover { color: #656666; text-decoration: none; }
#secondaryNavigation a:active { color: #656666; text-decoration: none; }

#secondaryNavigation a.promosCoupons { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-promos-coupons.png) no-repeat center left; }
#secondaryNavigation a.carCare { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-car-care.png) no-repeat center left; }
#secondaryNavigation a.searchTires { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-tire-search.png) no-repeat center left; }
#secondaryNavigation a.makeAppointment { background:url(/portals/_default/Skins/CustomMobile/Images/nav-icon-appointment.png) no-repeat center left; }


/******************************************/
/* Breadcrumbs */
/******************************************/
#content #breadcrumb { clear:both; font-size:smaller; padding:0 0 10px 0; }
#content #breadcrumb img { margin: 0 10px 0 10px; }
#content #breadcrumb a.breadcrumbLink,
#content #breadcrumb a.breadcrumbLink:active,
#content #breadcrumb span.breadcrumbLink { color: #bbbbbb; text-decoration:none; }
#content #breadcrumb a.breadcrumbLink:hover { color: #bbbbbb; text-decoration:underline; }


/******************************************/
/* Content Area */
/******************************************/
#content { background:#ffffff; margin:0 auto; padding:0; position:relative; width:100%; }
#contentContent { background:#ffffff; margin:0 15px; padding:10px 0; }

/* Links */
#content a:link { color: #B50000; text-decoration: none; }
#content a:visited { color: #B50000; text-decoration: none; }
#content a:hover { color: #430000; text-decoration: none; }
#content a:active { color: #B50000; text-decoration: none; }

a.anchorTop { display: inline-block;background: url(/Portals/_default/Skins/Custom/Images/bulletTop.png) no-repeat 0px /*left and right*/ 6px /*up and down*/; margin: 10px 8px 0 0; padding-left: 14px;
}

/* Paragrpah */
#content p { line-height:22px; margin:0; padding:0 0 10px 0; }

/* Bullet list */
#content ul { margin:0; padding:10px 0 10px 5px; }
#content ul li { background:url(/Portals/_default/Skins/CustomMobile/Images/bullet.png) no-repeat 0px/*left and right*/ 8px /*up and down*/; list-style:none; margin:0; padding: 3px 0px 3px 20px; }
#content ul li ul { margin:4px 0 4px 0; padding:0; }
#content ul li ul li { background:url(/Portals/_default/Skins/CustomMobile/Images/bullet2.png) no-repeat 0px/*left and right*/ 8px /*up and down*/; list-style:none; margin:0; padding: 3px 0 3px 20px; }

/* Checkmark Bullet list */
#content ul.checkmark { margin:0; padding:10px 0 10px 5px; }
#content ul.checkmark li { background:url(/Portals/_default/Skins/CustomMobile/Images/bullet-checkmark-blue.png) no-repeat 0px/*left and right*/ 6px /*up and down*/; list-style:none; margin:0; padding: 3px 0px 3px 20px; }
#content ul.checkmark li ul { margin:4px 0 4px 0; padding:0; }
#content ul.checkmark li ul li { background:url(/Portals/_default/Skins/CustomMobile/Images/bullet-checkmark-grey.png) no-repeat 0px/*left and right*/ 6px /*up and down*/; list-style:none; margin:0; padding: 3px 0 3px 20px; }

/* Fancy Bullet list */
#content ul.linkList { margin:0; padding:0; }
#content ul.linkList li { background:none; border-bottom:1px solid #c5c5c5; list-style:none; margin:0; padding: 8px 0; }
#content ul.linkList li:last-child {  border-bottom:1px solid #c5c5c5; }
#content ul.linkList li a { display:block; }

/* Promos and Coupons */
.linkDividers { border-bottom: 1px solid #c5c5c5; margin: 0; padding: 8px 0; }
.linkDividers a { display:block;}




/******************************************/
/* Footer */
/******************************************/
#footer { font-size:11px; margin:0 auto; padding:0; width:100%; }
#footer a:link,
#footer a:visited,
#footer a:active { color:#ffd520; text-decoration:none; }
#footer a:hover { color:#ffffff; text-decoration:none; }

/* Social Media*/
#socialMedia { margin:0 15px 10px 15px; padding:5px 0; text-align:center; border-bottom:1px solid #ffffff; }
#socialMedia p { margin:0; padding:0; }

/* Footer Navigation */
#footerNavigation { text-align:center;  letter-spacing:.5px; }
#footerNavigation ul {}
#footerNavigation li { border-right:1px solid #ffffff; display:inline; list-style:none; padding:0 6px 0 3px; }
#footerNavigation li:last-child { border-right:none;}


/* Copyright */
#copyright { font-size:smaller; text-align:center; padding:5px 0; letter-spacing:.5px; }


/******************************************/
/* DNN Style Overrides */
/******************************************/
ul, ol { margin:0; }
.dnnDragHint { outline: 1px dashed #2D292A; }
.dnnDropTarget { border: 1px dashed #3B96B6; }
.dnnDropEmptyPanes { outline: 1px dashed #ff6a00; }

/* DNN button */
.dnnFormItem button,
.dnnFormItem input[type="button"],
.dnnFormItem input[type="reset"],
.dnnFormItem input[type="submit"],
.dnnPrimaryAction,
.dnnSecondaryAction,
.dnnTertiaryAction,
ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span { 
    font-family: "open_sans_condensedbold",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size:15px;
    text-shadow: none;
    text-transform:uppercase;
}


.dnnPrimaryAction,
.dnnFormItem input[type="submit"],
a.dnnPrimaryAction,
input[type="button"],
input[type="submit"],
a.button,
#content a.button,
#content span.button > a {
    /*background: -moz-linear-gradient(center top , #580e15 0%, #7e141e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background:#ee2e24;
    border:1px solid #b2241d;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.6), 0 1px 0 0 rgba(255, 255, 255, 0.4) inset;
    border-radius: 3px;
	-webkit-border-radius:3px;
    color:#ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-family: "open_sans_condensedbold",sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size:15px;
    padding:5px 6px;
    text-shadow: none;
    text-align:center;
    text-transform:uppercase;
    text-decoration: none;
    margin-bottom: 0;
    min-width: 75px;
	-webkit-appearance: none;
}

.dnnPrimaryAction:hover,
.dnnFormItem input[type="submit"]:hover,
a.dnnPrimaryAction:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
a.button:hover,
#content a.button:hover,
#content span.button > a:hover {
    /*background: -moz-linear-gradient(center top , #570e15 0%, #3d0a0e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background:#861b15;
    border:1px solid #b2241d;
    color:#FFFFFF;
}

#content a.dnnSecondaryAction,
#content .dnnSecondaryAction, .dnnSecondaryAction, input[type="submit"].dnnSecondaryAction { color:#333333 !important; font-weight: 100; text-decoration:none; text-shadow: none; }

#content a.dnnSecondaryAction:hover,
#content .dnnSecondaryAction:hover,
.dnnSecondaryAction:hover,
input[type="submit"].dnnSecondaryAction:hover { /*background:#c5c5c5;*/ }

.DNNModuleContent { background: white; } /*Changes the background of the DNN editor*/
#dnn_ContentPane { background: white !important; } /*Changes the background of the DNN editor*/


/* Inputs */
.input,
.textarea {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #C9C9C9;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    font-family: "open_sansregular",sans-serif;
    color: #333;
    font-size: 12px;
    /* margin-bottom: 18px; */
    padding: 6px;
    margin-bottom: 0;
}

.validationSummary {
	background-color: #DAB2B2;
	border: 1px solid #a98383;
	color: #723939;
	margin: 15px 0;
	padding: 10px 15px;
    font-size:15px;
}
.validationSummary ul{ margin-left: 18px !important; }
.validationSummary ul li{ background: none !important;list-style: disc outside none !important;padding:2px 0 !important; }

.tireStarRating0_0,
.tireStarRating0_5,
.tireStarRating1_0,
.tireStarRating1_5,
.tireStarRating2_0,
.tireStarRating2_5,
.tireStarRating3_0,
.tireStarRating3_5,
.tireStarRating4_0,
.tireStarRating4_5,
.tireStarRating5_0,
.tireStarRating5_5 {
	background: url('/Portals/_default/Skins/Custom/Images/tire-rating.png') 0 0 no-repeat;
	height: 17px;
	margin: 0 auto;
	margin-top: 5px;
	width: 99px;
}

.tireStarRating0_5 { background-position: 0 -17px; }
.tireStarRating1_0 { background-position: 0 -34px; }
.tireStarRating1_5 { background-position: 0 -51px; }
.tireStarRating2_0 { background-position: 0 -68px; }
.tireStarRating2_5 { background-position: 0 -85px; }
.tireStarRating3_0 { background-position: 0 -102px; }
.tireStarRating3_5 { background-position: 0 -119px; }
.tireStarRating4_0 { background-position: 0 -136px; }
.tireStarRating4_5 { background-position: 0 -153px; }
.tireStarRating5_0 { background-position: 0 -170px; }
.tireStarRating5_5 { background-position: 0 -187px; }

#header #backButton #lnkBack { cursor: pointer;}